:root {
    --color-orange: #EB6440;
    /* --color-black:#181D31; */
    --color-black: #181D31;
    --color-grey-light: #ced4da;
    --color-grey-medium: #6c757d;
    --color-grey-dark: #495057;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Outfit', sans-serif;
}
.overfkow-hidden{
    overflow: hidden;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 200;
    margin: 0;
    color: var(--color-black);
}

p{
    font-weight: 300;
    color: var(--color-black);
}

a {
    text-decoration: none;
    color: inherit;
    transition: all linear .5s;
}
a:hover{
    color: var(--color-orange);
    text-decoration: underline;
}
.color-orange{
    color: var(--color-orange);
}

.pre-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    z-index: 9;
    background: #000;
}

.video-container {
    width: 100%;
    height: 100vh;
    position: relative;
}

.footer {
    padding: 16px;
    font-size: 12px;
    font-weight: 500;
    background: #000;
}
.footer .container{
    display: flex;
    align-items: center;
    justify-content: space-between;

}


.footer.home-footer {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 300px;
    height: 100px;
    background: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    justify-content: flex-end;
}
.footer.home-footer ul{
    margin-bottom: 6px;
}

.footer a {
    color: #fff;
    text-decoration: none;
    transition: all 500ms;
}

.footer a:hover {
    text-decoration: underline;
    color: var(--color-orange);
}

.footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer p {
    color: #565656;
}

.vjs-theme-fantasy .vjs-control-bar {
    height: 100px !important;
    width: calc(100% - 300px);
    background: rgba(0, 0, 0, 0.7);
    padding-left: 125px;
}

.vjs-theme-fantasy .vjs-play-control .vjs-icon-placeholder:before {
    top: 25px !important;
}

.vjs-picture-in-picture-control,
.vjs-fullscreen-control {
    display: none !important;
}

.vjs-theme-fantasy .vjs-button.vjs-mute-control>.vjs-icon-placeholder:before {
    line-height: 100px;
}

.video-js .vjs-volume-panel .vjs-volume-control {
    margin-top: 22px;
}



.vjs-theme-fantasy .vjs-big-play-button {
    background: #fff !important;
    border-radius: 100px;
    width: 75px;
    height: 75px;
    font-size: 64px;
    line-height: 75px;
    color: var(--vjs-theme-fantasy--primary) !important;
}

/* menu */


.toggle-menu {
    width: 50px;
    height: 50px;
    display: inline-block;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 999;
    background: none;
    border: 0;
    background: #000;
    border-radius: 50px;
}
.toggle-menu.home{
    display: none;
}

.toggle-menu i {
    position: absolute;
    display: block;
    height: 2px;
    background: var(--color-orange);
    width: 30px;
    left: 11px;
    /* transform: translateX(-50%); */
    -webkit-transition: all .3s;
    transition: all .3s;
}

.toggle-menu i:nth-child(1) {
    top: 16px;
}

.toggle-menu i:nth-child(2) {
    top: 24px;
}

.toggle-menu i:nth-child(3) {
    top: 32px;
}

.toggle-menu.active i:nth-child(1) {
    top: 25px;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.toggle-menu.active i:nth-child(2) {
    background: transparent;
}

.toggle-menu.active i:nth-child(3) {
    top: 25px;
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

nav.menu-drawer {
    width: 400px;
    background: #000;
    height: 100vh;
    position: fixed;
    right: 0;
    transform: translateX(100%);
    top: 0;
    transition: all linear .5s;
    z-index: 99;
}

nav.menu-drawer.open {
    transform: translateX(0);
}


nav.menu-drawer ul {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    list-style: none;
    line-height: 2;
    margin: 0;
    padding: 0;
}



nav.menu-drawer a {
    color: #ccc;
    text-decoration: none;
    font-size: 36px;
    font-weight: 200;
    position: relative;
}
nav.menu-drawer a::after{
    content: '';
    position: absolute;
    width: 0;
    bottom: -5px;
    left: 0;
    min-height: 2px;
    border-top: 1px solid var(--color-orange);
    transition: all linear .5s;
}
nav.menu-drawer a:hover{
    color: var(--color-orange); 
}
nav.menu-drawer a:hover::after{
    width: 100%;

}

/* meni ends */

/* about page */
div#scrollto{
    position: absolute;
    bottom: 36px;
    font-size: 24px;
    cursor: pointer;
    color: var(--color-orange);
}
.bounce-1 {
    animation-name: bounce-1;
    animation-timing-function: linear;
}
@keyframes bounce-1 {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-25px); }
    100% { transform: translateY(0); }
}
.banner{
      height: 100vh;
      background:linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/aboutpage-bg.jpg');
      background-size:cover;
      color: #fff;
      display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-attachment: fixed;
}
.banner-content{
    width: 786px;
}
.banner-content h1{
    color: var(--color-orange);
}
.banner-content p{
    color: #fff;
}

.section-1{
    background: var( --color-grey-light);
    padding-bottom: 75px;

}

.section-title{
    text-align: center;
    padding: 75px;
}
.section-title h1{
    position: relative;
    padding-bottom: 6px;
}
.section-title h1::after{
    content: '';
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    border-top: var(--color-orange) 1px solid;
    width: 124px;
    min-height: 1px;
    position: absolute;
}

.footer p{
    margin: 0;
}
.social-media-links{
    display: flex;
    gap: 16px;
}
.social-media-links li{
    line-height: 0;
}
.social-media-links a{
    color: #fff;
}
.social-media-links a:hover{
    color: var(--color-orange);
    text-decoration: none;
}
.social-media-links i{
    font-size: 26px;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
}

@media screen and (max-width: 768px) {

    .vjs-theme-fantasy .vjs-control-bar {
        width: 100%;
        padding-left: 0;
    }

    .menu-toggle {
        display: flex;
    }

    .footer.home-footer {
        display: none;
    }

    .toggle-menu.home{
        display: inline-block;
    }
    nav.menu-drawer{
        width: 100%;
    }

}